

/*--Mobile Menu Breakpoint--*/
av.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #fff !important;
    font-weight: 500;
    text-transform: uppercase;
}
@media only screen and (max-width: 1150px) {
.mobile_menu_button {
display: table;
}

}
@media only screen and (max-width: 1150px) {
nav.mobile_menu {
display: block;
background-color: transparent;
}
}
@media only screen and (max-width: 1150px) {
.main_menu {
display: none!important;
}
}
@media only screen and (max-width: 1150px){
.header_bottom{
background-color: #f5ce96 !important;
}
}
.header_bottom {
    padding: 0 15px !important;
    background-color: #fff;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}

/*--/Mobile Menu--*/

/*--Custom Homepage--*/

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.75vh-space.grid_section{
    height: 75vh;
    display: block;
    position: relative;
    width: 100%;
    margin: 0px auto;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_inner.25vh-space.grid_section{
    height: 25vh;
    display: block;
    position: relative;
    width: 100%;
    margin: 0px auto;
}


.iphorm-submit-wrap button span, .iphorm-submit-wrap button em {
    display: block;
    line-height: 27px;
    margin: 0;
    color: #555 !important;
    cursor: pointer;
    font-weight: 400 !important;
}

.iphorm-submit-wrap button span {
    padding-left: 20px;
    background: #f5ce96 !important;
    border: solid 1px #999999 !important;
    padding: 10px 35px !important;
}

.iphorm-submit-wrap button span {
    padding-left: 20px;
    background: #f5ce96 !important;
    border: solid 1px #555 !important;
    padding: 10px 35px !important;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #fff;
    box-sizing: border-box;
    padding: 20px !important;
    text-align: center;
}

.scroll_header_top_area {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 20%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 20%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 20%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#00000000',GradientType=0 );
}

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 65% !important;
    margin-top: 6px;
}
.hero-shot{
 width: 100%;
 height: 95vh !important;
 max-height: 1024px;
 display: block;
position: relative;
margin: 0px auto;
background-color: #eee;
/* background-image: url(http://www.thecovenoosa.com.au/uploads/2017/03/image-hero02.jpg); */
background-size: cover;
background-repeat: no-repeat;
background-position: center bottom;
border-bottom: 5px solid #333;
padding-bottom: 100px;
}


.hero-btn-holder {
    display: block;
    height: auto;
    width: 100%;
    bottom: 0px;
    position: absolute;
    margin: 0px auto;
    text-align: center;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;    
    border-radius: 10px 10px 0 0;
    padding: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.home-logo-small {
    margin: 15px auto;
}

.home-logo-small {
    margin: 10px auto;
}

.btn-custom-booking {
    width: 100%;
    height: auto;
    padding: 8px 8px 8px 15px;
    color: #fff;
    background: #4ab2d9;
    text-transform: uppercase;
    font-size: 1.4rem;
    overflow: hidden;
    text-align: left !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    margin: 8px 5px;
   max-width: 260px;

}
.btn-custom-booking:hover{
color: #fff;
background: #2876a4;
}
.btn-custom-booking img {
    right: 0px;
    border-left: 2px #fff solid;
    padding-left: 15px;
    width: 55px;
    height: 38px;
    margin-left: 30px;
}
.btn-custom-specials{
        width: 100%;
       height: auto;
       padding: 8px 8px 8px 15px;
       color: #fff;
       background: #f5ce96;
       text-transform: uppercase;
        font-size: 1.4rem;
       overflow: hidden;
       text-align: left !important;
       -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
       -ms-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
       transition: all 0.3s ease-in-out;
       cursor: pointer;
       margin: 8px 5px;
        max-width: 260px;
}
.btn-custom-specials:hover{
color: #fff;
background: #2876a4;
}
.btn-custom-specials img{
    right: 0px;
    border-left: 2px #fff solid;
    padding-left: 15px;
    width: 55px;
    height: 38px;
    margin-left: 15px;
}
.btn-custom-apartments{
    width: 100%;
   height: auto;
   padding: 8px 8px 8px 15px;
   color: #fff;
   background: #9c9b9c;
   text-transform: uppercase;
    font-size: 1.4rem;
   overflow: hidden;
   text-align: left !important;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   cursor: pointer;
   margin: 8px 5px;
   max-width: 260px;
}
.btn-custom-apartments:hover{
color: #fff;
background: #2876a4;
}
.btn-custom-apartments img{
    right: 0px;
    border-left: 2px #fff solid;
    padding-left: 15px;
    width: 55px;
    height: 38px;
    margin-left: 30px;
}
.btn-custom-directions{
    width: 100%;
   height: auto;
   padding: 8px 8px 8px 15px;
   color: #4ab2d9;
   background: #fff;
   text-transform: uppercase;
    font-size: 1.4rem;
   overflow: hidden;
   text-align: left !important;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   cursor: pointer;
   margin: 8px 5px;
   max-width: 260px;
}
.btn-custom-directions:hover{
color: #fff;
background: #2876a4;
}
.btn-custom-directions img{
    right: 0px;
    border-left: 2px #4ab2d9 solid;
    padding-left: 15px;
    width: 55px;
    height: 38px;
    margin-left: 30px;
}

@media screen and (max-width: 650px){
 .hero-wrapper {
    display: block;
    max-width: 100%;
    height: auto;
    position: absolute;
    margin: 0px auto;
    margin-top: 30%;
    text-align: center;
    left: 0;
    margin-left: 0;
    width: 100%;
}
.btn-custom-directions {
    width: 100%;
    height: auto;
    padding: 15px;
    text-transform: uppercase;
    font-size: 1.5rem;
    text-align: center !important;
    cursor: pointer;
    margin: 5px;
}
.btn-custom-apartments {
    width: 100%;
    height: auto;
    padding: 15px;
    text-transform: uppercase;
    font-size: 1.5rem;
    text-align: center !important;
    cursor: pointer;
    margin: 5px;
}
.btn-custom-specials {
    width: 100%;
    height: auto;
    padding: 15px;
    text-transform: uppercase;
    font-size: 1.5rem;
    text-align: center !important;
    cursor: pointer;
    margin: 5px;
}
.btn-custom-booking {
    width: 100%;
    height: auto;
    padding: 15px;
    text-transform: uppercase;
    font-size: 1.5rem;
    text-align: center !important;
    cursor: pointer;
    margin: 5px;
}
.btn-custom-directions img{
display: none !important;}
.btn-custom-apartments img{
display: none !important;}
.btn-custom-specials img{
display: none !important;}
.btn-custom-booking img{
display: none !important;}
    
    
}


@media only screen (max-width:450px){

}
    
.social-icon{
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background: rgba(255,255,255,0);
    display: inline-block;
    margin: 0px 5px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.social-icon:hover{
    background: rgba(255,255,255,0.33);
}
.social-holder {
    height: 50px !important;
    width: 190px !important;
    display: inline-block;
    position: relative;
    margin: 10px auto;
}


/*--/Custom Home page--*/

/*--Custom Booking form sidebar--*/

aside .widget h5 {
    margin-bottom: 14px;
    font-size: 18px !important;
    font-weight: 300 !important;
    color: #fff !important;
}

.sidebar {
    background: #f5ce96;
    padding: 15px;
    margin-top: 0px;
}

#widgetForm {
    margin: 0px !important;
}

#submitBookingWidget {
    border: 1px solid #ccc !important;
    margin-top: 15px;
    padding: 5px 0px !important;
}

#HDbookingWidget input, #HDbookingWidget select { float: left; width: 100%; max-width: 250px; padding: 3px 6px;} 

#HDbookingWidget input, #HDbookingWidget select {
    float: left !important;
    width: 100% !important;
    max-width: 250px;
    padding: 3px 6px;
}

label {
    display: none;
}

.side_menu.side_area_alignment_right {
    text-align: left !important;
}

.no-padding{
 padding: 0px !important;
}

.footer_logo {
    text-align: left !important;
    left: 0px !important;
    display: block;
    margin-left: 10px;
}

nav.main_menu.right {
    margin-right: 25px !important;
}

nav.main_menu > ul > li:not(:first-child)::before {
    left: -3px !important;
}

#nav-menu-item-16823 {
    background: rgba(74,178,214,1) !important;
    border-bottom: #fff 1px solid  !important;
    border-left: #fff 2px solid  !important;
    border-right: #fff 2px solid  !important;
}

.full_width_inner {
    padding-top: 0px !important;
}

.side_menu_button > a.side_menu_button_link.medium {
    width: 30px !important;
    margin-right: 25px !important;
}

.white-border-all {
    border: #fff 5px solid;
}

.banner-container {
    max-width: 1150px;
    margin: 0px auto;
}

.header-banner{
 padding: 0 15px;
background: #999999;
width: 100%;
height: auto;
text-align: center;
color: #fff;
}


nav.main_menu.right {
    margin-right: 25px !important;
}

.title.title_size_medium h1 {
    font-size: 24px;
    line-height: 1.384615384615385em;
    background: #4ab2d9 !important;
    padding: 15px 25px;
    width: 50%;
    float: right;
    text-align: center;
}

h3, .h3, h3 a {
    margin: 10px auto 0 !important;
}

.side_menu .side_menu_title h4, .side_menu h5, .side_menu h6 {
    color: #4ab2d9 !important;
    font-weight: 500 !important;
    border-bottom: 1px solid #4ab2d9 !important;
    padding-bottom: 15px !important;
}

/*--Essential Grid Buttons--*/

.esgbox-close {
    position: absolute;
    top: -25px !important;
    right: -25px !important;
    width: 50px !important;
    height: 50px !important;
    cursor: pointer;
    z-index: 8040;
}
.esgbox-next span {
    right: 10px;
    background-position: 0 -100px !important;
}
.esgbox-prev span {
    left: 10px;
    background-position: 0 -50px !important;
}

.esgbox-nav span {
    position: absolute;
    top: 50%;
    width: 50px !important;
    height: 50px !important;
    margin-top: -50px !important;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}


.minimal-light .esg-navigationbutton:hover, .minimal-light .esg-filterbutton:hover, .minimal-light .esg-sortbutton:hover, .minimal-light .esg-sortbutton-order:hover, .minimal-light .esg-cartbutton a:hover, .minimal-light .esg-filterbutton.selected {
    background-color: #4ab2d9 !important;
    border-color: transparent !important;
    color: #fff !important;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0) !important;
    border-radius: 0px !important;
    margin-bottom: 15px;
}

.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a {
    color: #fff !important;
    margin-right: 15px !important;
    cursor: pointer;
    padding: 0px 16px;
    border: transparent !important;
    line-height: 38px;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    font-family: "Open Sans",sans-serif;
    display: inline-block;
    background: #f5ce96 !important;
    margin-bottom: 15px !important;
}

/*--/Essential Grid Buttons--*/

/*--Colours and Fonts--*/




.half-width{
width: 50% !important;
max-width: 600px !important;
display: block;
position: relative;
margin: 0px auto;
}

.main-logo-holder {
    width: 300px;
    height: 139px;
    display: block;
    margin: 0px auto;
    position: relative;
}

.white-text{
color: #fff !important;
}

.white-border{
 border-top: #fff solid 5px;
border-bottom: #fff solid 5px;
}

.max-width1100{
max-width: 1100px !important;
margin: 0px auto !important;
display: block;
position: relative;
}


.footer_top h5 {
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    border-bottom: 2px solid #fff;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.footer_top {
    background: #6aa3aa;
    background: -moz-linear-gradient(top, #6aa3aa 0%, #3891c1 100%);
    background: -webkit-linear-gradient(top, #6aa3aa 0%,#3891c1 100%);
    background: linear-gradient(to bottom, #6aa3aa 0%,#3891c1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6aa3aa', endColorstr='#3891c1',GradientType=0 );
}

.cq-tabcontent.style2 {
    border-top: #999 solid 1px !important;
}



/*--/Mailchimp--*/
 
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }


img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }


.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {

  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }


      .mfp-fade.mfp-bg {
        opacity: 0;
        -webkit-transition: all 0.15s ease-out; 
        -moz-transition: all 0.15s ease-out; 
        transition: all 0.15s ease-out;
      }
      .mfp-fade.mfp-bg.mfp-ready {
        opacity: 0.8;
      }
      .mfp-fade.mfp-bg.mfp-removing {
        opacity: 0;
      }

      .mfp-fade.mfp-wrap .mfp-content {
        opacity: 0;
        -webkit-transition: all 0.15s ease-out; 
        -moz-transition: all 0.15s ease-out; 
        transition: all 0.15s ease-out;
      }
      .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
        opacity: 1;
      }
      .mfp-fade.mfp-wrap.mfp-removing .mfp-content {
        opacity: 0;
      }
      


/*--iPhorm--*/

.iphorm-uniform-theme-default .iphorm div.selector.fixedWidth, .iphorm-uniform-theme-default .iphorm div.selector.fixedWidth span, .iphorm-uniform-theme-aristo .iphorm div.selector.fixedWidth, .iphorm-uniform-theme-aristo .iphorm div.selector.fixedWidth span, .iphorm-uniform-theme-agent .iphorm div.selector.fixedWidth, .iphorm-uniform-theme-agent .iphorm div.selector.fixedWidth span {
    width: 100%;
    height: 40px;
    font-size: 14px;
    background: #e5e5e5;
    padding: 4px;
}

.iphorm-submit-input-wrap {
    float: left;
    width: 100% !important;
}
.iphorm-submit-wrap button {
    border: none;
    background: none;
    text-align: center;
    width: 100%;
    overflow: visible;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    height: auto;
    line-height: normal;
    cursor: pointer;
    margin-right: 5px;
}

.iphorm-responsive .iphorm-elements .iphorm-element-wrap-text input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap-password input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap select, .iphorm-responsive .iphorm-elements .iphorm-element-wrap textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    width: 100% !important;
    padding: 8px !important;
    height: 40px;
    background: #e5e5e5 !important;
    font-size: 14px;
    color: #666666;
    border: 0px !important;
    font-family: 'Lato', sans-serif !important;
}
.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    padding: 0;
    line-height: 16px;
    margin-left: 5px;
    margin-top: 3px;
    color: #666666 !important;
    position: absolute;
    z-index: 1;
}

.iphorm-elements .iphorm-element-wrap-text input, .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-elements .iphorm-element-wrap-password input, .iphorm-elements .iphorm-element-wrap select, .iphorm-elements .iphorm-element-wrap textarea {
    margin: 0;
    margin-bottom: 15px;
    color: #999;
    border: solid 1px #e5e5e5;
    border-bottom: 2px solid #666666;
    padding: 2px;
    min-width: 10px;
    max-width: 100%;
}


.iphorm-submit-wrap button em {
    font-style: normal;
    padding-right: 0px;
    background: transparent !important;
    font-family: "Lato";
    text-transform: Uppercase;
    font-weight: 400;
    font-size: 17px;
}
.iphorm-submit-wrap button span, .iphorm-submit-wrap button em {
    display: block;
    line-height: 27px;
    margin: 0;
    color: #fff;
    cursor: pointer;
}
.iphorm-labels-above > .iphorm-element-spacer > label {
    position: relative;
    padding-bottom: 4px;
    font-size: 16px !important;
    color: #fff !important;
    font-weight: 300;
}
.iphorm-element-wrap label span.iphorm-required {
    color: #4ab2d9;
    font-size: 16px;
    margin: 0 0 0 5px;
    font-weight: 400;
}

.footer-logo {
    float: left;
    width: auto;
}


/*-- Custom Post Layouts--*/

.bt-post-item-content {
    padding: 15px !important;
    background: #f5f5f5 !important;
    border: 1px #cccccc solid !important;
}

.bt368-nav-ptt[id^=jps_bete_][data-style*=bt-carousel-] .bt-filter-style-top .bt-filter-item-default {
    font-size: 13px !important;
    padding: 10px 15px !important;
    color: #999 !important;
}
.bt368-nav-ptt[id^=jps_bete_] .bt-control-wrap, .bt368-nav-ptt[id^=jps_bete_] .bt-json-slider {
    margin: 15px 0 0 0 !important;
}  
  
  body > div.wrapper > div > div > div > div.title_outer.title_without_animation > div > div.title_holder > div > div > div > div > h1{
    color: #fff !important;
  }

  .no-padding{
    padding: 0px !important;
  }
  .white-border{
    border-top: #fff 10px solid;
    border-bottom: #fff 10px solid;
  }

.cq-tabmenu.style3 > li {
    display: inline-block;
    background: #ED5565;
    position: relative;
    line-height: 24px;
    margin: 0 3px !important;
    padding: 10px 10px 0 10px !important;
    font-size: 14px !important;
    border-radius: 5px 5px 0 0 !important;
}

.cq-tabmenu.style3 > li a {
    display: inline-block;
    background: none;
    color: #fff;
    font-size: 14px !important;
    padding: 10px !important;
    margin-top: 4px;
    text-decoration: none;
}

  /*--Fonts and styles--*/
  
#hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div, #hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div:before, #hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div:after, #hmenu_load_1 .hmenu_navigation_holder ul > li.hmenu_active_nav > a > div, #hmenu_load_1 .hmenu_navigation_holder ul > li.hmenu_active_nav > a > div:before, #hmenu_load_1 .hmenu_navigation_holder ul > li.hmenu_active_nav > a > div:after {
    color: #999999 !important;
}


  #respond textarea {
    background: #f5f5f5 !important;
}
.single_tags a, .widget .tagcloud a {
    padding: 10px 15px !important;
    background: #f5f5f5 !important;
}
  
  .section-heading{
    color: #fff;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    margin:10px auto 25px auto;
    height:40px;
  }
  .section-heading::after{
    content:'';
    height:40px;
    width:75%;
    max-width: 600px;
    display: block;
    position: relative;
    background-image: url("http://www.thecovenoosa.com.au/uploads/2016/11/white-sep.png");
    background-repeat: repeat-x;
    float:right;
    margin:10px 10px 0 0;
  }
  .home-images{
    max-width:600px;
    height:auto;
  }

  .max-width600{
    max-width:600px !important;
    background-size: contain !important;
    background-position: center center !important;
  }
    .max-width1100{
    max-width:1100px !important;
        background-size: contain !important;
    background-position: center center !important;
  }
  
  .full-img img{
    width:100%;
    height:auto;
    display:block;
    position:relative;
    margin:0px auto;
  }
  
  .no-padding{
    padding: 0px !important;
  }
  .white-border{
    border-top: #fff 5px solid;
    border-bottom: #fff 5px solid;
  }
  .white-border-all{
    border: #fff 5px solid;
  }
  .pink-borders-accom{
    border: 3px inset #ffc3c7;
    padding: 15px;
    display:block;
    position: relative;
  }
  .grey-borders-accom{
    border: 3px inset #999;
    padding: 0px;
    display:block;
    position: relative;
  }
  .title.has_background, .title.has_fixed_background {
    border-bottom: #fff 5px solid !important;
}
.footer_top span {
    color: #fff !important;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.footer_top span:hover {
    color: #ffc3c7 !important;
}

.banner-container {
    max-width: 1150px;
    margin: 0px auto;
}
#booking-form-holder {
    display: block;
    margin: 0px auto;
    position: relative;
    width: 100%;
    min-height: 50vh;
    height: auto;
    padding-bottom: 15px;
}
.title.has_background, .title.has_fixed_background {
    background-size: cover !important;
background-position: center center !important;
}

#guest-reward-blue{
  background: #52bcd3;
  color:#fff;
  display:block;
  padding:15px;
  position:relative;
  text-align: center;
  margin-top:20px;
}
#guest-reward-pink{
  background: #f5ce96;
  color:#fff;
  display:block;
  padding:15px;
  position:relative;
  text-align: center;
  margin-top:10px;
}
.p-spacer{
  display: block;
  position:relative;
  width: 100%;
  margin:10px auto;
}
p {
  margin-bottom: 15px !important;
}
h3{
  margin-bottom: 15px !important;
}
.grey-underline{
  width:100%;
  display:block;
  position:relative;
  border-bottom:2px solid rgba(230,230,230,1);
  margin:10px auto;
}
.widget #searchform {
    background-color: #f5f5f5 !important;
    padding: 10px !important;
}

.bt-white-div .bt368-nav-ptt[id^=jps_bete_] .bt-h1, .bt-white-div .bt368-nav-ptt[id^=jps_bete_] .bt-h2, .bt-white-div .bt368-nav-ptt[id^=jps_bete_] .bt-h3, .bt-white-div .bt368-nav-ptt[id^=jps_bete_] .bt-h4, .bt-white-div .bt368-nav-ptt[id^=jps_bete_] .bt-h5, .bt-white-div .bt368-nav-ptt[id^=jps_bete_] .bt-h6, .bt368-nav-ptt[id^=jps_bete_] .bt-white-div .bt-h1, .bt368-nav-ptt[id^=jps_bete_] .bt-white-div .bt-h2, .bt368-nav-ptt[id^=jps_bete_] .bt-white-div .bt-h3, .bt368-nav-ptt[id^=jps_bete_] .bt-white-div .bt-h4, .bt368-nav-ptt[id^=jps_bete_] .bt-white-div .bt-h5, .bt368-nav-ptt[id^=jps_bete_] .bt-white-div .bt-h6 {
    color: rgba(82,188,211,1) !important;
}

.bt368-nav-ptt[id^="jps_bete_"] .bt-oval-open {
    width: 75px !important;
    height: 75px !important;
    right: 38% !important;
    bottom: 35% !important;
}

/*--Custom Fonts and Styles--*/
h3.whiteh3{
  color:#fff;
  text-align:center;
}
.title.title_size_large h1 {
    font-size: 47px;
    margin-top: 25px !important;
}
.white-text{
color:#fff !important;
}

.max-width500{
  max-width:500px;
  display: block;
  position: relative;
}
.home-align-right{
  margin: 0px 25px 0px auto;
}
.home-align-left{
  margin: 0px auto 0px 25px;
}

/*--/Custom Fonts and Styles--*/


/*--Mailchimp signup--*/

#mc_embed_signup {
    background: rgba(255,255,255,0) !Important;
    clear: left;
    font: inherit !important;
}
#mc_embed_signup label {
    display: block;
    font-size: 16px !important;
    padding-bottom: 10px !important;
    font-weight: 400 !important;
    float: left !important;
    margin-right: 15px !important;
    color: #fff !important;
}
#mc_embed_signup input.email {
    font-family: inherit !important;
    font-size: 15px;
    display: block;
    padding: 0 0.4em;
    margin: 0 4% 10px 0;
    min-height: 32px;
    width: 40% !important;
    min-width: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left !important;
}
#mc_embed_signup .button {
    clear: none !important;
    background-color: #f5ce96 !important;
    border: 0 none;
    border-radius: 4px;
    letter-spacing: .03em;
    color: #a67c52 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    transition: all 0.23s ease-in-out 0s;
    float: left !important;
}

#HDbookingWidget input, #HDbookingWidget select {
    float: left !important;
    width: 100% !important;
    max-width: 250px;
    padding: 3px 6px;
    border: #4ab2d9 solid 1px;
}
#side-form-field {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
#side-form-label {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
